Convergence 3.0.1.3 Having Loading Issues With IE 10 (Doc ID 2195492.1)

Last updated on JUNE 02, 2017

Applies to:

Oracle Communications Convergence - Version 3.0.1 and later
Oracle Solaris on x86-64 (64-bit)

Symptoms

On Convergence 3.0.1.3

The login of the Convergence starts but blocks at "xx% loading libraries".  Convergence doesn't work with either of the compatibility modes of the IE 10 browser (enabled and disabled).

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms